TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          10: EXT:rms_distribution/Resources/Private/Forms/
        allowSaveToExtensionPaths: true
        allowDeleteFromExtensionPaths: true

      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                __inheritances:
                  10: 'TYPO3.CMS.Form.mixins.translationSettingsMixin'
                templateRootPaths:
                  101: 'EXT:rms_distribution/Resources/Private/Templates/Form/'
                partialRootPaths:
                  101: 'EXT:rms_distribution/Resources/Private/Partials/Form/'
                layoutRootPaths:
                  101: 'EXT:rms_distribution/Resources/Private/Layouts/Form/'
